Page 60 of 217 FirstFirst ... 1050555657585960616263646570110160 ... LastLast
Results 1,181 to 1,200 of 4324
Like Tree19Likes
  1. StevenX's Avatar
    Posts
    457 Posts
    Global Posts
    492 Global Posts
    #1181  
    Quote Originally Posted by stargod View Post
    finally got it to run and install, everything went smoothly then phone rebooted and still on 1.4.5 but with HP logo atleast.

    Guess I am stupid hehehe
    Are you sure you're still on 1.4.5? Remember that the phone reports it as being 1.4.5 in Device Info until you copy over the unmasqed build info file... It sounds like you are actually on 2.1 if you have the HP boot screen.
  2. #1182  
    Quote Originally Posted by stargod View Post
    finally got it to run and install, everything went smoothly then phone rebooted and still on 1.4.5 but with HP logo atleast.

    Guess I am stupid hehehe
    Your not stupid at all. Check the firmware version in the Device Info, if it says 1.7 you are actually running webOS 2.1 disguised as 1.4.5! Also check your palm profile online, it will list which version of webOS it detects on your Pre.

    Speaking of copying over the unmasqed file, can anyone guide me how to do it through windows?? Can anyone PM me the correct directions? I just cant seem to get it done by reading the wiki, and Ubuntu wont detect my Pre, Thanks!
    Help keep WebOS homebrew alive! Donate to WebOS Internals!

    Sprint Pre Plus - WebOS 2.1.0 - F105 Thunderchief Kernel

    Einhorn is Finkel! ... Finkel is Einhorn!

    -- Sent from my Palm Pre
  3. #1183  
    Quote Originally Posted by stargod View Post
    finally got it to run and install, everything went smoothly then phone rebooted and still on 1.4.5 but with HP logo atleast.

    Guess I am stupid hehehe
    You'll show 1.4.5 until you restore /etc/palm-build-info with palm-build-info-unmasqed file which should be in your meta-doctor directory. Step 5 on the WIKI WebOS 2 Upgrade - WebOS Internals. After doing this your device will show 2.1.0

    Just wanted to add my success story. I have installed 2.1.0 without ANY issues on my Dev VZW Pre. Simply ran ./scripts/meta-verizon-preplus-2.1.0 --wifi-only (thanks rwhitby). After connecting to my wifi I ran the gesture tutorial app which promted me to sign in or create a profile. I used a new profile for this as it's my spare device and I'm using my regular profile on my daily device. Also, after at least 5 or 6 doctors /media/internal/ still seems to be intact; pictures, music, etc. Surprised. YMMV.
    Last edited by mjkjr; 02/26/2011 at 09:53 AM.
  4. #1184  
    I seem to be in the same situation as some metntioned earlier in the this thread:

    - doctored with the scipt for a German pre -, using the provided meta-doctor scripts, after disabling backups for the 1.4.5 profile.
    - after doctoring and choosing languages, I logged in with my Palm profile, which was accepted. my old apps were installed again.
    - overwrote /etc/file (step 5).

    I have access to apps, and preware is working, but the profile info seems mixed:
    - Device info shows the correct Palm profile, with version 2.1.0
    - The Palm profile online shows 1.4.5
    - Accounts shows Dr. Skipped Firstuse
    - Impostah only shows the Dr. Skipped Firstuse profile.

    Redoctoring it with the Meta-doctor gave the exact same results. I wonder where accounts and impostah get their info, compared to Device info...
  5. #1185  
    Can someone "guide" me on how to accomplish Step 5 Unmasqed file copy?
    Help keep WebOS homebrew alive! Donate to WebOS Internals!

    Sprint Pre Plus - WebOS 2.1.0 - F105 Thunderchief Kernel

    Einhorn is Finkel! ... Finkel is Einhorn!

    -- Sent from my Palm Pre
  6. StevenX's Avatar
    Posts
    457 Posts
    Global Posts
    492 Global Posts
    #1186  
    Quote Originally Posted by smknutson View Post
    Can someone "guide" me on how to accomplish Step 5 Unmasqed file copy?
    Download an old (v3.x) version of webOS Quick Install, which has the Linux Commandline feature then execute the commands on the wiki (after having copied the unmasqed file) over to the USB partition. No other method except webOS Quick Install would work for me.
  7. #1187  
    Quote Originally Posted by rwhitby View Post
    If you want to check to see whether you have been afflicted by the Dr. Skipped Firstuse problem, you can install my Impostah app from Preware, and select Accounts->Palm Profile. It should show one profile (your real one that you created or logged into), not two profiles (a real one and Dr. Skipped Firstuse).

    -- Rod
    Mine only shows the Dr. Skipped First use profile in Impostah. After running the doctor I signed in to my old Palm Profile and haven't had any issues...yet.
    Palm III > HS Visor > Treo 600 > Treo 650 > Treo 750 > Treo Pro > PrePlus GSM

    "95% of all software issues are due to USER ERROR."
  8. #1188  
    Quote Originally Posted by rwhitby View Post
    You should get the official unmodified standard Palm webOS Doctor for your device and carrier working first, before attempting a meta-doctor. The problem is usually the novacom drivers on your host machine.

    -- Rod
    I had this problem. Novacom drivers would not install correctly from the doctor.

    Resolved it by installing the SDK.
  9. #1189  
    Ok, I'm in pretty good shape here. Bought and app from the catalog. I just did the unmasq and now my Vzw device says 2.1. I erased my profile and re-signed in (it was a new profile I created just for this 2.1 test) and my palm profile (www.palm.com/palmprofile), changed from 1.4.5 to 9.9.9 . Everything seems to be working but I have seen this issue somewhere in this thread but searching 9.9.9 doesn't find it. Anyone know how and if I need to fix this?
  10. #1190  
    Quote Originally Posted by StevenX View Post
    Download an old (v3.x) version of webOS Quick Install, which has the Linux Commandline feature then execute the commands on the wiki (after having copied the unmasqed file) over to the USB partition. No other method except webOS Quick Install would work for me.
    Make sure you execute the second set of commands in #5. Use the commandline function in WOQI.
  11. #1191  
    Ran the Metadoctor and the novacom commands as instructed on the webOS 2 Upgrade page on webOS-Internals. Everything runs well and the device shows up as running 1.4.5 on Palm's website. Has anyone gotten the VZW Navigator and MHS apps running on 2.1 yet?
  12. #1192  
    Quote Originally Posted by jemojc View Post
    Did my link to all.patch work for you alan7467?
    Sure did. Got my profile up and running now. Thanks a lot!
  13. #1193  
    Quote Originally Posted by gapost View Post
    Ok, I'm in pretty good shape here. Bought and app from the catalog. I just did the unmasq and now my Vzw device says 2.1. I erased my profile and re-signed in (it was a new profile I created just for this 2.1 test) and my palm profile (www.palm.com/palmprofile), changed from 1.4.5 to 9.9.9 . Everything seems to be working but I have seen this issue somewhere in this thread but searching 9.9.9 doesn't find it. Anyone know how and if I need to fix this?
    You will not be able to access *some* app catalog apps if your profile reads 9.9.9. The only one I've found so far is Angry Birds, but I'm sure there are others. Most apps seem to be available, though.

    Signing in *after* doing the unmasq will result in a 9.9.9 profile because the profile server doesn't recognize the combo of your carrier and 2.1 as valid.

    To fix it, you have to doctor back to 1.4.5, and sign in. Then doctor to 2.1 and sign in with the masquerade in place. Then do the unmasq. This will result in the profile server reporting your os as 1.40.50, but Preware and other apps recognizing your OS as 2.1.
  14. Fuu
    Fuu is offline
    Fuu's Avatar
    Posts
    43 Posts
    #1194  
    Quote Originally Posted by scottymomo View Post
    Mine only shows the Dr. Skipped First use profile in Impostah. After running the doctor I signed in to my old Palm Profile and haven't had any issues...yet.
    i am on 2.1.0 german pre- on o2, using standard profile updated to 2.1.0.
    everything working fine, but impostah says Palm-profile: N/A.
  15. #1195  
    Quote Originally Posted by idontwan2know View Post
    You will not be able to access *some* app catalog apps if your profile reads 9.9.9. The only one I've found so far is Angry Birds, but I'm sure there are others. Most apps seem to be available, though.

    Signing in *after* doing the unmasq will result in a 9.9.9 profile because the profile server doesn't recognize the combo of your carrier and 2.1 as valid.

    To fix it, you have to doctor back to 1.4.5, and sign in. Then doctor to 2.1 and sign in with the masquerade in place. Then do the unmasq. This will result in the profile server reporting your os as 1.40.50, but Preware and other apps recognizing your OS as 2.1.
    Great answer and now I recall this discussion back many pages in this thread. The device I am on is a second pre I had and I am trying 2.1 and a new profile. My old pre still has 1.4.5 and if necessary, I can easily go back to that one. I think Rod and some others may do some tweaking of this upgrade and will probably wait a few days to do my old device.
  16. #1196  
    ok guys if I was single and that way inclined I would marry you all

    only problem now is setting up my profile there is no option in accounts for the profile, and when I add search accounts in hp synergy services get the action could not be completed. ;(

    ---update----
    feck bugger and feck again!!
    any guys thinking fo attempting to do this READ instructions don't be "smart" and move to end of the thread to get the short cuts!!!

    Ok got doctor running beautiful and simple, then brought it to 2 thank you guys but now have to bring it back to 1.4.5 cause of profile issues. aarrgghh my fault did not know .. did not read thread properly.

    So going to bring it back to 1.4.5 set up profile so can access app store, then bring back to 2 here goes gulp... or got make another brew come back and check here so some one says noooo don't do that hehehe
    Last edited by stargod; 02/26/2011 at 10:56 AM.
  17. #1197  
    this is what happens when i try to run the script after installing meta-doctor:
    Code:
    new-host-3:meta-doctor Josh$ ./scripts/meta-verizon-preplus-2.1.0-bash: ./scripts/meta-verizon-preplus-2.1.0: No such file or directory
    can anyone please help?
  18. #1198  
    Quote Originally Posted by joshg47 View Post
    this is what happens when i try to run the script after installing meta-doctor:
    Code:
    new-host-3:meta-doctor Josh$ ./scripts/meta-verizon-preplus-2.1.0-bash: ./scripts/meta-verizon-preplus-2.1.0: No such file or directory
    can anyone please help?
    You should be typing "./scripts-meta-verizon-preplus-2.1.0" without quotes, is that what you're typing?
    Also, are you in the 'meta-doctor' directory?
    Sprint Pre Plus 1.4.5
    Dev Verizon Pre 2.1.0
    Weather App in the works...
  19. #1199  
    yeah im in the meta-doctor directory but when i go to the folder and into scripts i dont see any verizon 2.1.0 script
  20. #1200  
    Quote Originally Posted by joshg47 View Post
    yeah im in the meta-doctor directory but when i go to the folder and into scripts i dont see any verizon 2.1.0 script
    Try deleting and re-retrieving meta-doctor.

Posting Permissions